.loginBtn {
  color: #fff !important;
}

.headerUpdatedWrapper {
  float: left;
  width: 100%;
 display: flex;
 flex-direction: column;
}
.headerUpdatedWrapper h3 {
  float: left;
  width: 100%;
  height: auto;
  line-height: 40px;
  margin-bottom: 15px;
}
.headerUpdatedWrapper .updatedBtn {
  float: left;
  width: auto;
  border-radius: 5px;
  height: 40px;
  margin-bottom: 10px;
  text-align: center;
  line-height: 40px;
  cursor: pointer;
}
.headerUpdatedWrapper .updatedBtn span {
  float: left;
  width: auto;
  padding-left: 10px;
  line-height: 40px;
}
.headerUpdatedWrapper .updatedBtn.active svg {
  fill: #000;
}
.headerUpdatedWrapper .updatedBtn.active span {
  color: #000;
}

.headerUpdatedWrapper .updatedBtn:nth-child(2) svg {
  width: 35px;
}
.headerUpdatedWrapper .updatedBtn svg {
  fill: #888;
  float: left;
  width: 40px;
  height: 40px;
}
.headerUpdatedWrapper .updatedBtn:last-child {
  margin-left: 30px;
}
.dsk-hide.hide,.mb-hide.hide{opacity: 0;visibility: hidden;}
.updatedContent .phoneImage,.updatedContent #myFrameMobile,.updatedContent .desktopImage,.updatedContent #myFrame{transition: all .3s ease-in-out;}
.updatedContent .phoneImage.active{left:100px;}
.updatedContent #myFrameMobile.active{left:-4px;}
.updatedContent .desktopImage.active{left: calc(50% - 50px);}
.updatedContent #myFrame.active {left: calc(50% - 47px);}
.updatedContent .desktopImage.hide{left: calc(50% + 120px);}
.updatedContent #myFrame.hide {left: calc(50% + 127px);}
.updatedContent .phoneImage.hide{left:-30px;}
.updatedContent #myFrameMobile.hide{left:-134px;}
#pages-pills-tabContent .tab-content-inside{
  width: 100%;
  float: left;
}
.updatedContent {
  float: left;
  width: 100%;
  max-width: 950px;
  height: 605px;
  position: relative;
  overflow: hidden;
}
.updatedContent #myFrame {
  float: left;
  width: 2200px;
  height: 1322px;
  position: absolute;
  left: calc(50% + 97px);
  top: calc(50% - 73px);
  transform: translate(-50%, -50%) scale(0.3);
  border: 0;
  outline: none;
}
.updatedContent #myFrameMobile {
  float: left;
  width: 455px;
  height: 902px;
  position: absolute;
  border: 0;
  transform: scale(0.5) translateY(-50%);
  outline: none;
  left: -104px;
  top: calc(50% - 184px);
  border-radius: 19px;
  overflow: hidden;
  z-index: 4;
}
.updatedContent .desktopImage {
  float: left;
  width: 800px;
  height: auto;
  position: absolute;
  left: calc(50% + 90px);
  top: 50%;
  transform: translate(-50%, -50%);
}

.updatedContent .phoneImage {
  float: left;
  width: 250px;
  height: auto;
  position: absolute;
  left: 0;
  top: calc(50% + 40px);
  transform: translateY(-50%);
  z-index: 2;
}

.updatedContentHolder {
  float: left;
  width: 100%;
  height: 100%;
  position: relative;
  left: 0;
  top: 0;
  z-index: 1;
}
.preview-holder{
  width: 100%;
  float: left;
  position: sticky;
  top: 0;
}

.inputHolder {
  float: left;
  width: 100%;
  height: auto;
  margin-top: 100px;
}

.inputHolder span {
  float: left;
  width: 100%;
  font-size: 16px;
  font-weight: bold;
}

.inputHolder input {
  background: transparent;
  background-color: transparent;
  float: left;
  width: 100%;
  max-width: 300px;
  padding: 0 10px;
  height: 40px;
  color: #000;
  border: 0;
  border-bottom: 2px solid #000;
}
.step-holder {
    padding: 35px 30px;
    background: #fff;
    -webkit-box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.05);
    box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.05);
}
/* .clr_input{width: 120px;flex-shrink: 0;} */
.form-control:disabled, .form-control[readonly]{cursor: not-allowed;}
.edit-btn.hidden{display: none;}
.validation-file{cursor: pointer;}

.products_row_holder .productBox{
    margin-bottom: 30px;
}
.products_row_holder .productBox .inner-box{
    height: 100%;
}
.products_row_holder .productBox .status_title{
    font-size: 14px;
    line-height: 1;
    font-weight: 500;
    text-align: center;
    text-transform: uppercase;
    padding: 10px;
    display: block;
    border-radius: 7px 7px 0 0;
    border-bottom: 1px solid #e9eaf0;
}
.products_row_holder .productBox .status_title.active{
    background-color: #B9EFE2;
    color: #2D9C86;
}
.products_row_holder .productBox .status_title.deactive{
    background-color: #FFD6D9;
    color: #D35D62;
}
.products_row_holder .productBox .status_title.soon{
    background-color: #E2E8EB;
    color: #969696;
}
.products_row_holder .productBox .status_title.contact{
    background-color: #414d68;
    color: #fff;
}
.products_row_holder .productBox .productInfo{
    width: 100%;
    padding: 25px;
}
.products_row_holder .productBox .buttons-holder{
    display: flex;
    align-items: center;
    justify-content: center;
}
.products_row_holder .productBox .btn-secondary{
    color: #414d68;
    background: transparent;
}
.products_row_holder .productBox h4{
    color: #000;
    font-weight: 500;
    font-size: 16px;
    line-height: 1;
    text-align: center;
    margin-bottom: 15px;
}
.products_row_holder .productBox p{
    font-size: 14px;
    line-height: 20px;
    color:#888;
    margin-bottom: 25px;
    text-align: center;
}
/*Extra Genti 24*/
.contracts{
  display: flex;
  justify-content: flex-end;
}
.full-width{
  width: 100%;
}
/*End*/

.modal-theme .modal-content {
    border: none;
    border-radius: 10px;
    padding: 15px 0;
}
.modal-theme .modal-body{
    padding: 15px 30px !important;
}

/* --- TERMS & CONDITIONS --- */

.terms-conditions-wrapper{
    width: 100%;
    height: 100vh;
    overflow: hidden;
    background: url('../images/layout/Xbg.svg?v=1.2') no-repeat center;
    background-size: cover;
}
.terms-conditions-wrapper .card-body{
   padding: 50px 100px 20px 100px;
}
.terms-conditions-holder{
    width: 100%;
    height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    overflow-y: auto;
}
.terms-conditions-wrapper .logoWrapper{
    flex-shrink: 0;
    margin-top: 30px;
    margin-bottom: 80px;
}
.terms-conditions-wrapper .terms-conditions-content{
    width: 100%;
    max-width: 1280px;
    margin: auto;
    padding:0 20px;
}
.terms-conditions-wrapper .terms-conditions-content h1{
    font-size: 34px;
    line-height: 42px;
    font-weight: bold;
    color: #000;
    margin-bottom: 50px;
}
.terms-conditions-wrapper .terms-conditions-content h2{
    font-size: 24px;
    line-height: 32px;
    font-weight: bold;
    color: #000;
    margin-bottom: 25px;
}
.terms-conditions-wrapper .terms-conditions-content h3{
    font-size: 20px;
    line-height: 28px;
    font-weight: bold;
    color: #000;
    margin-bottom: 25px;
}
.terms-conditions-wrapper .terms-conditions-content p{
    font-size:14px;
    line-height:22px;
    color:#000;
    margin-bottom: 20px;
    text-align:justify;
}
.terms-conditions-wrapper .terms-conditions-content p a{
    text-decoration: underline;
    color: #000!important;
}
.terms-conditions-wrapper .terms-conditions-content p strong{
    font-weight:bold;
}
.terms-conditions-wrapper .terms-conditions-content ul,
.terms-conditions-wrapper .terms-conditions-content ol{
    width:100%;
    display:block;
    margin-bottom:15px;
    list-style: none;
    padding: 0;
}
.terms-conditions-wrapper .terms-conditions-content ul li,
.terms-conditions-wrapper .terms-conditions-content ol li{
    padding-left:20px;
    position:relative;
    width:100%;
    display:block;
    margin-bottom:10px;
    font-size:14px;
    line-height:22px;
    color:#000;
    list-style:none;
}
.terms-conditions-wrapper .terms-conditions-content ul li:before{
    content: '–';
    font-size:14px;
    line-height:22px;
    color:#000;
    position:absolute;
    top:0px;
    left:0px;
}
.terms-conditions-wrapper .terms-conditions-content ol{
    counter-reset: counter;
}
.terms-conditions-wrapper .terms-conditions-content ol li{
    counter-increment: counter;
}
.terms-conditions-wrapper .terms-conditions-content ol li:before{
    content: counter(counter)'.';
    font-size:14px;
    line-height:22px;
    color:#000;
    position:absolute;
    top:0px;
    left:0px;
}

@media only screen and (max-width:1200px){
    .terms-conditions-wrapper .card-body{
        padding:50px 20px 20px 20px;
    }
    .terms-conditions-wrapper .terms-conditions-content h1 {
        font-size: 28px;
        line-height: 36px;
    }    
}